
Foreman - Bug #37154

"Component name already taken" warnings fix

02/08/2024 04:53 PM - Maria Agaphontzev

Status: Closed   

Priority: Normal   

Assignee: Maria Agaphontzev   

Category: JavaScript stack   

Target version:    

Difficulty:  Fixed in Releases: 3.10.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/10042

  

Description

Associated revisions

Revision 1da802b4 - 02/14/2024 01:01 PM - Maria Agaphontzev

Fixes #37154 - run componentRegistry.registerMultiple once

History

#1 - 02/09/2024 03:52 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/10042 added

#2 - 02/14/2024 01:01 PM - The Foreman Bot

- Fixed in Releases 3.10.0 added

#3 - 02/14/2024 02:00 PM - Maria Agaphontzev

- Status changed from Ready For Testing to Closed

Applied in changeset foreman|1da802b4d4cb2d032548eab37d2803f657df84b3.
